<ion-view title="Delfín" id="page98">
  <ion-content padding="true" class="has-header">
    <h1 id="delfN-heading86" style="color:#000000;text-align:center;">Delfín</h1>
    <div>
      <img src="img/8SeM9T2PTzqLJybSyM4e_ScreenShot2019-05-09at11.37.35PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="delfN-markdown61" class="show-list-numbers-and-dots">
      <ol>
        <li>(Salto fuera del agua) La mano en ‘5’ con dedos juntos excepto el pulgar y la palma hacia adentro se desplaza hacia adelante al tiempo que describe curvas de arriba hacia abajo.</li>
        <li>(La trompa del animal) La mano en ‘B’, con la palma hacia adelante y el borde externo hacia afuera se coloca sobre la nariz haciendo contacto por la base de la mano, al tiempo que se mueve de atrás hacia adelante varias veces. La cabeza se mueve
          hacia atrás.</li>
      </ol>
    </div>
    <a ui-sref="elefante()" id="delfN-button279" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="culebra()" id="delfN-button280" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>